lilv (0.24.22-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.24.22
  * debian/control:
    - Add libzix-dev to (Build-)Depends
    - Update Homepage
  * debian/rules: Remove strict, no longer supported upstream
  * debian/liblilv-0-0.symbols: Remove internal zix symbols
  * debian/copyright:
    - Bump copyright years
    - Update file paths after some have been moved

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Nov 2023 10:51:15 +0100

lilv (0.24.20-3) unstable; urgency=medium

  * Team upload
  * debian/rules: Correctly specify options to meson build system
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
    - Add ninja-build as BD

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 13:16:08 +0100

lilv (0.24.20-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 10:14:56 +0100

lilv (0.24.20-1) experimental; urgency=medium

  [ Dennis Braun ]
  * New upstream version 0.24.20
  * Build with meson
  * Introduce the python3-lilv package
  * Update lilv-utils.install
  * d/copyright: Drop waf* entry and BSD license
  * d/copyright: Bump copyright year, add files licensed under 0BSD license too
    and add 0BSD license
  * Remove obsolete d/clean file
  * Drop obsolete ldconfig patch
  * Drop obsolete lintian-overrides

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 28 Sep 2022 21:25:08 +0200

lilv (0.24.14-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Drop libjack-dev from Build-Depends, unused since 0.4.4. (Closes: #981273)

  [ Dennis Braun ]
  * New upstream version 0.24.14
  * Refresh patch
  * Bump Standards Version to 4.6.1
  * d/copyright: Bump year and add myself to the d/ section
  * Update d/liblilv-0-0.symbols
  * Add salsa ci config

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 31 May 2022 19:20:25 +0200

lilv (0.24.12-2) unstable; urgency=medium

  * d/control: Fix really FTCBFS, with python3:native as B-D (Closes: #941710)
  * Add d/lilv-utils.lintian-overrides

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 24 Jan 2021 20:44:49 +0100

lilv (0.24.12-1) unstable; urgency=medium

  * New upstream version 0.24.12
  * Bump S-V to 4.5.1, no changes needed
  * Refresh ldconfig patch
  * Clean d/watch

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 14 Jan 2021 21:01:24 +0100

lilv (0.24.10-1) unstable; urgency=medium

  * New upstream version 0.24.10
    + .waf folder not anymore in upstream tarball
  * Update ldconfig patch

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 30 Sep 2020 00:05:31 +0200

lilv (0.24.8~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.24.8~dfsg0
    + Exclude the .waf* directory
  * Add me as uploader
  * Update B-Ds
  * Bump dh-compat to 13
  * Mark liblilv-dev as Multi-Arch: same (Closes: #958748)
  * Add liblilv-dev as B-D to the symbols file
  * Remove obsolete LDFLAGS export
  * Update d/copyright year
  * Update d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 30 Apr 2020 20:17:22 +0200

lilv (0.24.6-1) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #941710)
    + Export suitable cross environment from dpkg's buildtools.mk.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Dennis Braun ]
  * New upstream release 0.24.6
  * d/control: Bump Standards-Version to 4.5.0
  * d/copyright: Update year, remove comment and repack entry
  * Update 1001-dont_run_ldconfig.patch
  * Remove d/repack-waf and d/unpack_waf.sh

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 02 Feb 2020 15:04:42 +0100

lilv (0.24.4~dfsg0-2) unstable; urgency=medium

  [ Stuart Prescott ]
  * Team upload.
  * Build with Python 3 rather than Python 2 (Closes: #943105).

  [ Debian Janitor ]
  * Remove patches 1002-fix_gnu_kfreebsd_build.patch that are missing
    from debian/patches/series.
  * Re-export upstream signing key without extra signatures.

 -- Stuart Prescott <stuart@debian.org>  Thu, 16 Jan 2020 23:50:55 +1100

lilv (0.24.4~dfsg0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.24.4~dfsg0

  [ Olivier Humbert ]
  * Update control (http -> https)
  * Update copyright (http -> https)
  * Update control (better lilv-utils description)
  * Update control (typo)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refresh patches
  * Fixed plugin search path (Closes: #916289)
  * Drop "get-orig-source" target in favour of uscan
    * Add "repack-waf" script
    * Use repack-waf script in d/watch
  * Update d/copyright for the new d/repack-waf stuff
  * Add explanation on why the package gets repacked
  * Add pgp-check to d/watch
    * Add upstream gpg-key
  * Removed trailing whitespace in d/control
  * Bump dh compat to 12
  * Bump standards version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 22 Aug 2019 12:00:49 +0200

lilv (0.24.2~dfsg0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.
  * debian/:
    - Bump debhelper compat to 11.
    - Move library to multi-arch path (Closes: #904099).
    - Also load plugins from non multi-arch paths.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 24 Jul 2018 19:40:41 +0200

lilv (0.24.2~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.24.2~dfsg0
  * Set dh/compat 10.
  * Sign tags.
  * Avoid useless linking.
  * Patches forwarded.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 04 Jan 2017 22:14:34 +0100

lilv (0.24.0~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.24.0~dfsg0
  * Patch refreshed.
  * Patch disabled.
  * Tighten B-D lv2-dev.
  * Bump Standards.
  * Fix VCS fields.
  * Update symbols file.
  * Fix some hardening.
  * Add B-D libsndfile1-dev.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Sep 2016 13:20:16 +0200

lilv (0.22.0~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.22.0~dfsg0
  * Refresh patches.
  * Tighten deps.
  * Bump Standards.
  * Install upstream changelog.
  * Make watch file more flexible.
  * Build parallel.
  * Update symbols file.
  * Update copyright file.
  * Install bash completion to new dir.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 15 Oct 2015 09:26:22 +0200

lilv (0.20.0~dfsg0-1) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * New upstream release.
  * Tuned get-orig-source.
  * Removed old repack script.
  * Remove --debug from configure to cppflags be passed.

  [ Alessio Treglia ]
  * Update symbols file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 19 Aug 2014 15:44:39 +0100

lilv (0.18.0~dfsg0-2) unstable; urgency=medium

  * Team upload
  * Drop 9001-bindings.patch (merged upstream) (Closes: #747680)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 25 May 2014 14:20:48 +0200

lilv (0.18.0~dfsg0-1) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * New upstream release.
  * Tuned watch file to work with repacking scripts.
  * Added repacking scripts.
  * Set compat 9.
  * Bump Standards.
  * Patches refreshed.

  [ Alessio Treglia ]
  * Don't build python bindings anymore until upstream has solved the
    build failure.
  * Drop build-dependency on swig.
  * Refresh debian/copyright.
  * Update symbols file.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 May 2014 11:34:33 +0100

lilv (0.16.0~dfsg0-1) unstable; urgency=low

  [ Alessio Treglia ]
  * New upstream release.
  * Needs sord >= 0.12.0.
  * Needs sratom >= 0.4.0.
  * Refresh {,Build}-Depends fields according to the most recent API changes.
  * Refresh patches.
  * Add patch to prevent build failure.
  * Update symbols file.
  * Bump Standards.
  * Refresh copyright.

  [ Jaromír Mikeš ]
  * Added myself as uploader

 -- Alessio Treglia <alessio@debian.org>  Tue, 27 Aug 2013 17:07:00 +0100

lilv (0.14.4~dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Add mechanism to repack the upstream tarball.
  * Refresh patches.
  * Refresh debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Tue, 28 Aug 2012 15:14:03 +0200

lilv (0.14.2~dfsg0-4) unstable; urgency=low

  * Attempt to fix FTBFS on non-Linux architectures.
    Thanks to Steven Chamberlain for the patch.
  * Fix Vcs tags.

 -- Alessio Treglia <alessio@debian.org>  Thu, 14 Jun 2012 23:25:40 +0200

lilv (0.14.2~dfsg0-3) unstable; urgency=low

  * Add libs{{e,o}rd,ratom}-dev into liblilv-dev's Depends field.
    (Closes: #674505)

 -- Alessio Treglia <alessio@debian.org>  Fri, 25 May 2012 09:38:05 +0200

lilv (0.14.2~dfsg0-2) unstable; urgency=low

  * liblilv-dev depends on lv2-dev instead of lv2core.
  * Save some space by removing liblilv-doc, the same documentation
    is available online at: http://drobilla.net/docs/lilv/

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 May 2012 11:31:46 +0200

lilv (0.14.2~dfsg0-1) unstable; urgency=low

  * New upstream release (Closes: #670647).
  * Replace old LV2 build-deps with lv2-dev.
  * Add build-dependency on libsratom-dev.
  * Add build-dep on libserd-dev, tighten up libsord-dev build-dependency.
  * Remove 0001-new_dynmanifest.patch, no longer needed.
  * Refresh all patches.
  * Switch -DEV to Arch: any.
  * Update symbols.
  * Update debian/copyright.
  * Bump debhelper requirement to 9.
  * debian/watch: Mangle dfsg suffix.
  * Bump Standards-Version.

 -- Alessio Treglia <alessio@debian.org>  Sun, 20 May 2012 23:48:54 +0200

lilv (0.5.0+dfsg0-1) unstable; urgency=low

  * Repack upstream tarball to get rid of the waf binary (Closes: #654485).
  * Adjust the clean target to properly clean the sources tree.

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 Jan 2012 09:52:44 +0100

lilv (0.5.0-2) unstable; urgency=medium

  * Fix FTBFS with newest dynmanifest extension. (Closes: #654271)
  * Bump dependency on lv2-extensions-good.

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 Jan 2012 02:14:57 +0100

lilv (0.5.0-1) unstable; urgency=low

  * New upstream release:
    - Remove glib dependency
    - Add lv2core as a pkg-config dependency (for lv2.h header include)
    - Obey prefix when installing bash completion script
    - Support integer minimum, maximum, and default port values in
      lilv_plugin_get_port_ranges_float
    - Add ability to build static library
  * Requires sord >= 0.5.0.
  * Refresh patches.
  * Remove 0002-dyn_manifest_fix.patch, applied upstream.
  * Remove 2001-memleak.patch, applied upstream.
  * Drop libglib2.0-dev build-dependency.
  * Update symbols file.
  * Bash completion stuff are now installed in /usr/etc, so we need to
    move them from there to /etc.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Oct 2011 17:51:37 +0200

lilv (0.4.4-2) unstable; urgency=low

  * Update description as lilv-utils does no longer provide lv2jack.
  * Add patch taken from upstream SVN to fix a memory leak.
  * Support all Python versions.

 -- Alessio Treglia <alessio@debian.org>  Fri, 24 Jun 2011 10:27:00 +0200

lilv (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * Delete debian/patches/0001-fix_python_bindings_detection.patch,
    applied upstream.
  * Refresh remaining patches.

 -- Alessio Treglia <alessio@debian.org>  Sun, 12 Jun 2011 12:56:46 +0200

lilv (0.4.2-2) unstable; urgency=low

  * Improve description.
  * Fix a tiny bug preventing Lilv from properly working with dyn-manifest.

 -- Alessio Treglia <alessio@debian.org>  Sun, 29 May 2011 21:36:23 +0200

lilv (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #625791).

 -- Alessio Treglia <alessio@debian.org>  Fri, 27 May 2011 12:40:02 +0200
